(function($, woocommerce_admin) {
    var frontend = {
        init: function() {
            if ('undefined' === typeof woocommerce_admin) {
                return;
            }

            // Add buttons to product screen.
            var $product_screen = $('.edit-php.post-type-product'),
                $title_action = $product_screen.find('.page-title-action:last');

            if (product_import.urls.import_bexio_products) {
                $title_action.after(
                    '<a href="' +
                    product_import.urls.import_bexio_products +
                    '" class="page-title-action">' +
                    product_import.strings.import_bexio_products +
                    '</a>'
                );
            }
        }
    };

    $(document).ready(function(e) {
        frontend.init();
    });
})(jQuery, woocommerce_admin);
