    <h2>
        <?php esc_html_e('Authorize', 'raptus-wc-bexio-connector') ?><br/>
        <small style="font-weight:300"><?php _e('Connect your account with Bexio', 'raptus-wc-bexio-connector') ?></small>
    </h2>
    <p><?php _e('The next step is to activate your Bexio API with the button below. You will be redirected to Bexio where you have to login and select your company. Once logged-in, follow the instructions on the Bexio page to grant the necessary permission. After this process is complete, you will be redirected back to this page to continue with the next step.', 'raptus-wc-bexio-connector') ?></p>
    <p><?php echo sprintf(_x('<strong>Attention:</strong> We recommend using the <a href="%s" target="_blank">primary user</a> (with ID 1) to authorize with bexio, to prevent potential problems later on (see details in the <a href="%s" target="_blank">FAQ</a>).', 'Authorize template text', 'raptus-wc-bexio-connector'),
        'https://office.bexio.com/user_manager/editRights/id/1',
        'https://helpcenter.bexio-shop.ch/hc/de/articles/17619093876753') ?></p>

    <div class="button-container">
        <p class="button-right">
            <a class="button-primary" href="<?php echo $authorization_url ?>"><?php esc_html_e('Activate Bexio API', 'raptus-wc-bexio-connector') ?></a>
        </p>
    </div>
