    <h2><?php esc_html_e('Manage modules', 'raptus-wc-bexio-connector') ?></h2>

    <section>
        <form method="post" action="<?php echo $settings_url ?>">
        <?php $upgradeMessage = false; ?>
        <?php foreach ($modules as $module) : ?>
            <div class="form-row switch-pill<?= $module->available() ? '' : ' disabled'; ?>">
                <input type="checkbox" id="<?= $module->get_id() ?>" name="modules[<?= $module->get_id() ?>]" value="1" <?php disabled(!$module->available()) ?> <?php checked($module->active()) ?>>
                <label for="<?= $module->get_id() ?>">
                    <?= $module->get_name() ?>
                    <?php if ($module->get_id() != 'productaccounts') : ?>
                        <?php $upgradeMessage = true; ?>
                        <span class="badge"><?= __('Pro', 'raptus-wc-bexio-connector') ?></span>
                    <?php endif; ?>
                </label>
                <p class="description">
                    <?= $module->get_description() ?>
                    <?php if (!$module->available()) : ?>
                        <br/><br/><?= __('Please upgrade your account to use this feature', 'raptus-wc-bexio-connector'); ?>
                    <?php endif; ?></p>
                </p>
            </div>
        <?php endforeach; ?>

            <div class="form-row">
                <a href="<?php echo $settings_url ?>" class="button button-secondary"><?php _e('Cancel', 'raptus-wc-bexio-connector') ?></a>
                <?php if ($upgradeMessage) : ?>
                    <a class="button button-primary button-destructive" href="<?php echo $settings_url ?>&manage-account=1"><?= __('Upgrade', 'raptus-wc-bexio-connector'); ?></a>
                <?php endif; ?>
                <?php submit_button(null, 'primary pull-right', 'modules-updated', false); ?>
            </div>
        </form>
    </section>

