    <style type="text/css">table.status-table th {text-align:left;padding-right:10px;}</style>
    <table class="status-table">
        <?php if (isset($status['id'])) { ?>
        <tr>
            <th><?php echo _x('Account number', 'Status template', 'raptus-wc-bexio-connector'); ?></th>
            <td><?php echo $status['id'] ?></td>
        </tr>
        <?php } ?>
        <tr>
            <th><?php echo __('Status', 'raptus-wc-bexio-connector'); ?></th>
            <?php $status_text = array_key_exists($status['status'], $subscription_states) ? $subscription_states[$status['status']] : $status['status']; ?>
            <td><?php echo $status_text ?></td>
        </tr>
        <tr>
            <th><?php echo __('Type', 'raptus-wc-bexio-connector'); ?></th>
            <?php $type_text = array_key_exists($status['type'], $subscription_types) ? $subscription_types[$status['type']] : $status['type']; ?>
            <td><?php echo $type_text ?></td>
        </tr>
        <?php if ($status['type'] == 'trial' || $status['status'] == 'cancelled') { ?>
        <tr>
            <th><?php echo __('Expiration date', 'raptus-wc-bexio-connector'); ?></th>
            <td><?php echo @date_i18n(get_option('date_format'), @strtotime($status['expires'])) ?></td>
        </tr>
        <?php } ?>
    </table>

    <?php if ($status['type'] == 'trial') : ?>
        <?php $days = round((strtotime($status['expires']) - time()) / (60 * 60 * 24)); ?>
        <em>
        <?php if ($days > -1) : ?>
            <?php printf(_n('You trial account expires in %d day.', 'You trial account expires in %d days.', $days, 'raptus-wc-bexio-connector'), $days); ?>
        <?php else : ?>
            <?php _e('You trial account is expired.', 'raptus-wc-bexio-connector'); ?>
        <?php endif; ?>
        </em>
    <?php endif; ?>
