(function($) {
    $(document).ready(function(e) {
        $('.wizard-dialog form .button-container input[type=submit]').click(function(e) {
            if ($(this).hasClass('processing'))
                return false;

            $(this).addClass('disabled processing').closest('.wizard-dialog').addClass('processing');

            // Inside configuration step, show warning before proceeding
            if ($('#raptus_wp_bexio_connector_configuration.wizard-section.active').length) {
                e.preventDefault();
                $(this).closest('.wizard-dialog').removeClass('processing').addClass('configuration-notice');
                $('.wizard-configuration-warning').show();
            }
        });

        if ($('#raptus_wp_bexio_connector_configuration.wizard-section.active').length) {
            // Show processing animation when proceeding
            $('.wizard-configuration-warning input[type=submit]').click(function(e) {
                $('.wizard-dialog').removeClass('configuration-notice').addClass('processing');
                $('.wizard-configuration-warning').hide();
            });

            // Remove configuration warning when cancel was clicked
            $('.wizard-configuration-warning .button-secondary').click(function(e) {
                e.preventDefault();
                $('.wizard-dialog form .button-container input[type=submit]').removeClass('disabled processing').closest('.wizard-dialog').removeClass('processing configuration-notice');
                $('.wizard-configuration-warning').hide();
            });
        }
    });
})(jQuery);
