<?php
/*
Plugin Name: WooCommerce Bexio Automator
Plugin URI: https://bexio-shop.ch/
Description: This plugin provides a connection between WooCommerce and Bexio.
Version: 2.4.1
Author: Bexio Shop
Author URI: https://bexio-shop.ch/
License: GPL2
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Domain Path: /languages
Text Domain: raptus-wc-bexio-connector
Requires Plugins: woocommerce
Depends: woocommerce
WC requires at least: 2.2
WC tested up to: 8.2.2
Tested up to: 6.4.2
*/

// Exit if accessed directly
defined('ABSPATH') or die();

// Load configuration and files
require_once(__DIR__ . '/config.php');
require_once(__DIR__ . '/autoload.php');

// Initialize the application
Raptus\WC\BexioConnector\Core::instance();

// Deactivate all WP cron jobs upon plugin deactivation
register_deactivation_hook(__FILE__, 'Raptus\WC\BexioConnector\Tasks::unload');
